-- 基础信息
base_info = {
	group_id = 133310293
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 293001, monster_id = 28060401, pos = { x = -2709.859, y = 308.770, z = 4173.334 }, rot = { x = 0.000, y = 319.093, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 28 },
	{ config_id = 293002, monster_id = 28060401, pos = { x = -2679.194, y = 307.445, z = 4166.224 }, rot = { x = 0.000, y = 293.484, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 293001, 293002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
